» Ubuntu » Packages

Error

two or more packages specified (gprompter-dbg precise)